{
 "TARIFS_FIXES": [
  {
   "energie": "fioul",
   "label": "Fioul domestique",
   "prix_kwh": 0.13
  },
  {
   "energie": "reseau_chaleur",
   "label": "Chauffage urbain",
   "prix_kwh": 0.0935
  },
  {
   "energie": "gpl",
   "label": "Propane",
   "prix_kwh": 0.15672
  },
  {
   "energie": "butane",
   "label": "Butane",
   "prix_kwh": 0.23429
  },
  {
   "energie": "charbon",
   "label": "Charbon",
   "prix_kwh": 0.02787
  },
  {
   "energie": "bois_granules",
   "label": "Bois granulés/plaquettes",
   "prix_kwh": 0.111
  },
  {
   "energie": "bois_buches",
   "label": "Bois bûches",
   "prix_kwh": 0.073
  }
 ],
 "TRANCHES_ELECTRICITE": [
  {
   "consommation_max": null,
   "prix_kwh": 0.2306,
   "abonnement_an": 161.76
  }
 ],
 "TRANCHES_GAZ": [
  {
   "consommation_max": null,
   "prix_kwh": 0.1298,
   "abonnement_an": 108
  }
 ]
}